@charset "UTF-8";

/* サービスから検索 */
.searchArea{
  margin: 20px 0;
}
.searchArea .ttl_for_searchByService {
  text-align: center;
  font-weight: bold;
  font-size: 1.6rem;
  margin: 30px 0 16px 0;
}
.searchArea .child_serviceOptionBox_outline {
  padding: 12px 3.5%;
  border-bottom: #696969;
}

.form_searchBox_outline{
    width: 92%;
    max-width: 480px;
}

/* サービスから検索 - タブボタン */
.searchArea .parent_serviceOptionBox_outline {
  width: 94%;
  margin-left: 2.9%;
  margin-top: 10px;
  margin: auto;
  color: #696969;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
}
.searchArea .parent_serviceOptionBox_outline::after {
  content: "";
  clear: both;
  display: table;
}
.searchArea .availableService_option {
  float: left;
  width: 33.3%;
  padding: 5% 0;
  border-bottom: 2px solid #e8e8e8;
  cursor: pointer;
  height: 27px;
  line-height: 1.2;
}
.searchArea .availableService_option_current {
  border-bottom: 2px solid #DC143C;
  color: #DC143C;
}
.searchArea .serviceOption_text {
  display: inline;
  font-weight: bold;
  font-size: 14px;
  line-height: 30px;
  padding-left: 4px;
}
.searchArea .serviceOption_img {
  display: inline-block;
  width: 20px;
  height: auto;
  margin-top: 5px;
  margin-right: 1%;
  margin-left: 0.5%;
}
[id^="refine_"] label {
    display: block;
    cursor: pointer;
    overflow: hidden;
    margin-top: 4px;
}
[id^="refine_"] input[type=checkbox] {
    float: right;
    width: 20px;
    height: 20px;
    margin-top: 5px;
    border: 1.5px solid #CCCCCC;
    cursor: pointer;
}
/* IE11 チェックボックスの調整 */
/* IE11 デフォルトのチェックボックス非表示 */
_:-ms-lang(x)::-ms-backdrop, input[type=checkbox] {
  position: absolute;
  left: -1000em;
}
_:-ms-lang(x)::-ms-backdrop, .checkbox_forService::after {
  content: '';
  position: absolute;
  right: calc(50% - 245px);
  margin-top: -30px;
  width: 16px;
  height: 16px;
  border: 1.5px solid #CCCCCC;
  display: block;
}
/* IE11 チェックボックスSP表示での位置 */
@media screen and (max-width: 640px) {
  _:-ms-lang(x)::-ms-backdrop, .checkbox_forService::after {
    right: 20px;
  }
}
/* IE11チェックボックス チェック表示 */
_:-ms-lang(x)::-ms-backdrop, input[type=checkbox]:checked + .checkbox_forService::after {
  background-color: #FFFFFF;
  background-image: url(/store/img/icon_check.png);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: center 50%;
  border: 1.5px solid #CCCCCC;
}
[id^="refine_"] input[type=checkbox].current {
    background-image: url(/store/img/icon_check.png);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center 50%;
    position: relative;
    border: 1.5px solid #CCCCCC;
}

/* お店リスト・カセット */
#listArea {
  border-top: 1px solid rgb(232, 232, 232);
}
[class^="shop_list_"] {
  margin-left: 4.5%;
  padding: 3% 0 3% 1%;
  overflow: hidden;
}
[class^="shop_list_"] li {
  float: left;
  box-sizing: border-box;
  width: 30%;
  margin: 0px 2% 2% 0;
  border: 1px solid #e8e8e8;
  position: relative;
}
[class^="shop_list_"] img {
  display: block;
  width: 80%;
  height: auto;
  margin: 10% auto 0 auto;
}

/* お店カセット - カテゴリー(お店のリンク)のタイトル */
[class^="cat_title_box_"] {
  overflow: hidden;
  padding: 18px 3%;
  cursor: pointer;
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
}
.cat_title_text {
  margin-left: 1.5%;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
}

/* お店カセット - アコーディオンメニュー矢印ボタン */
.arrow_down_bttn {
  float: right;
  margin-right: 6%;
  margin-top: 35px;
  cursor: pointer;
  padding: 10px 3%;
}
.arrow_down_bttn::before {
  content: '';
  width: 9px;
  padding-bottom: 9px;
  display: block;
  border-top: 2px solid #444444;
  border-right: 2px solid #444444;
  transform: translateY(-55%) rotate(135deg);
}
.arrow_up_bttn {
  float: right;
  top: -10px;
  position: relative;
}
.arrow_up_bttn::before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0px;
  border-top: solid 2px rgb(153, 153, 153);
  border-left: solid 2px rgb(153, 153, 153);
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  position: absolute;
  top: 50%;
  right: 15px;
  border-radius: 0;
  -webkit-transition-duration: .4s;
  transition-duration: .4s;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
.close .arrow_up_bttn::before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0px;
  border-top: solid 2px rgb(153, 153, 153);
  border-left: solid 2px rgb(153, 153, 153);
  -webkit-transform: translateY(-50%) rotate(-135deg);
  transform: translateY(-50%) rotate(-135deg);
  position: absolute;
  top: 50%;
  right: 15px;
  border-radius: 0;
}

/* お店カセット - 加盟店名称 */
.shopName_block {
  position: relative;
  min-height: 34px;
  margin: 0 4px;
}
.shopName_block p {
  position: absolute;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-align: center;
  color: black;
  line-height: 15px;
  font-size: 10px;
  word-break: break-all;
  width: 100%;
}

/* IE11 加盟店名2行表示に調節 */
_:lang(x)::-ms-backdrop, .shopName_block p {
  height: 35px;
}

/* お店カセット - 表示制御用クラス */
.is_active{
    display: none;
}
.active{
    display: block;
}

/* お店カセット - エラーメッセージ */
#alertmessage {
  margin: 0 auto;
  padding: 20px;
  text-align: center;
  display: none;
}
#alertmessage .text{
  font-weight: bold;
  font-size: 16px;
  line-height: 38px;
}
#alertmessage img{
  padding: 9px;

}

/* その他のカテゴリーメニュー */
.cat_another {
  padding-top: 30px;
  padding-bottom: 40px;
}
.cat_another_box {
  border-top: 2px solid #e8e8e8;
  overflow: hidden;
}
.cat_another_titleText {
  margin-left: 2%;
  padding: 40px 10% 40px 3%;
  font-size: 17px;
  font-weight: bold;
  display: inline-block;
  cursor: pointer;
}



@media screen and (min-width: 641px){

  /* サービスから検索 */
  .searchArea{
    margin: 20px 50px;
  }
  .searchArea .ttl_for_searchByService {
    font-size: 18px;
  }
  .searchArea .parent_serviceOptionBox_outline {
    font-size: 16px;
  }
  .searchArea .availableService_option{
    padding: 3% 0;
  }
  .searchArea .serviceOption_text {
    font-size: 14px;
    line-height: 2.8;
  }
  .searchArea .serviceOption_img {
    width: 28px;
  }

  /* お店リスト・カセット */
  [class^="shop_list_"] img {
    width: 60%;
    height: auto;
    margin: 10% auto 0 auto;
  }
  .shopName_block {
    padding: 14px 0;
    min-height: 46px;
  }
  .shopName_block p {
    font-size: 13px;
    line-height: 1.4;
  }

  /* お店リスト・カセット - new */
  .icon_new{
    font-size: 12px;
    padding: 4px 8px;
  }

  /* エラーメッセージ */
  #alertmessage .text{
    font-size: 20px;
  }
  #alertmessage img{
    padding: 10px;
  }
}
